/*

*/

*
#menu2
{
height: 0px;
padding: 0px 0px 0px 0px;
margin:  -3% 0px 0px 20%;
}

#menu2 ul li a:hover
{
text-decoration: none;
}
#menu2 ul li
{
display: inline;
line-height:0 px;
padding-left: 3px;
}


#menu2 ul li a
{
background-color: transparent;
background-repeat: repeat-x;
padding: 0px 0px 0px 0px;
font-family: ariel;
font-size:12px;
color:black;
font-weight: none;
text-decoration: none;
}





#menu
{
position: relative;
background: #46461F url('images/nav.jpg') repeat-x;
height:30px;
padding: 0px 0px 0px 0px;
margin: -20px 0px 0px 0px;
}

#menu ul
{
}

#menu ul li
{
display: inline;
line-height:20px;
padding-left: 3px;
}

#menu ul li.first
{
border-left: 0px;
}



#menu ul li a:hover
{
background: #fff url('images/a18.gif') repeat-x top;
color: #4A4A24;
text-decoration: none;
}

#menu ul li a
{
background-color: transparent;
background-repeat: repeat-x;
padding: 0px 0px 0px 0px;
font-family:ariel;
font-size: 10px;
color: #fff;
font-weight: bold;
text-decoration: none;
}


